OSX won't let me install firmware updates

Discussion in 'Mac Basics and Help' started by MikeyTree, Jul 10, 2007.

  1. MikeyTree macrumors 6502

    Joined:
    Jan 5, 2007
    #1
    The BootCamp installation guide makes it quite clear that the latest firmware updates should be installed. They Apple website lists the most versions as MBP11.0055.B08 and 1.2f10. I downloaded the updates from the Apple website, but when I tried to install them OSX put up an Alert that "the computer does not need this update" and closed the installer. According to the hardware overview, my computer's firmware versions are MBP31.0070.B00 and 1.16f8

    My computer's only 2 weeks old, so I'm curious if the firmware on my system is the most recent and the website is wrong. I don't think so though, because I just did a fresh reinstall.
     
  2. iBookG4user macrumors 604

    iBookG4user

    Joined:
    Jun 27, 2006
    Location:
    Seattle, WA
    #2
    If your computer is only 2 weeks old, then it doesn't need the firmware update.
     
  3. aquajet macrumors 68020

    Joined:
    Feb 12, 2005
    Location:
    VA
    #3
    Do you have a Santa Rosa MBP? It doesn't appear that Apple have posted the latest firmware version for the newest machines. Not that there's been a firmware update released for the SR MBPs to begin with.
     
  4. MikeyTree thread starter macrumors 6502

    Joined:
    Jan 5, 2007
    #4
    Yes, it's a SR MBP. That makes sense. For some reason it hadn't occurred to me hat the firmware version would be different for SR MBPs. The website listing threw me.

    Thanks!
     

Share This Page